<?xml version="1.0" encoding="UTF-16"?>
<!-- edited with XMLSPY v5 rel. 3 U (http://www.xmlspy.com) by Registred (Registred) -->
<AlreadyExist MaxSpace="350" SpaceSpeed="20">
	<OkButton deep="8" namePicDisabled="data/menu/buttons/button_dis.dds" namePicNormal="data/menu/buttons/button.dds" namePicHover="data/menu/buttons/button_a.dds" namePicPressed="data/menu/buttons/button_p.dds" namePicDisabledLeft="data/menu/buttons/button_l_dis.dds" namePicNormalLeft="data/menu/buttons/button_l.dds" namePicHoverLeft="data/menu/buttons/button_l_a.dds" namePicPressedLeft="data/menu/buttons/button_l_p.dds" namePicDisabledRight="data/menu/buttons/button_r_dis.dds" namePicNormalRight="data/menu/buttons/button_r.dds" namePicHoverRight="data/menu/buttons/button_r_a.dds" namePicPressedRight="data/menu/buttons/button_r_p.dds" nameFontDisabled="data/menu/fonts/button_font_dis.dds" nameFontNormal="data/menu/fonts/button_font.dds" nameFontHover="data/menu/fonts/button_font_hover.dds" nameFontPressed="data/menu/fonts/button_font_pressed.dds">
		<Text position_X="400" position_Y="370" deep="9" nameFontParam="data/menu/fonts/button_font.ufpt" wstrText="Ok"/>
		<PictureLeft deep="8"/>
		<PictureRight deep="8"/>
	</OkButton>
	<Panel position_X="400" position_Y="300" size_X="256" size_Y="256" deep="7" namePicture="data/menu/surfaces/panel_player2.dds"/>
	<Text_Name position_X="400" position_Y="285" deep="8" nameFontParam="data/menu/fonts/player_font.ufpt" wstrText="" nameFont="data/menu/fonts/player_font_white.dds" lineSpacing="16" strAlign="CENTER"/>
	<Text_1 position_X="400" position_Y="255" deep="8" nameFontParam="data/menu/fonts/text_font.ufpt" wstrText="Player" nameFont="data/menu/fonts/text_font_white.dds" lineSpacing="16" strAlign="CENTER"/>
	<Text_2 position_X="400" position_Y="315" deep="8" nameFontParam="data/menu/fonts/text_font.ufpt" wstrText="already exists!" nameFont="data/menu/fonts/text_font_white.dds" lineSpacing="16" strAlign="CENTER"/>
</AlreadyExist>
